TEXTS_SENTS = {
    #"Andreae__Die_chymische_Hochzeit" : 218,
    "Dahn__Kampf_um_Rom_ab_Kapitel_2" : 206,
    "Fontane__Der_Stechlin" : 580,
    "Gellert__Das_Leben_der_schwedischen_Gräfin_von_G" : 210,
    "Goethe__Die_Wahlverwandtschaften" : 687,
    "Grillparzer__Der_arme_Spielmann" : 420,
    "Grimmelshausen__Der_abenteuerliche_Simplicissimus" : 221,
    "Hoffmann__Der_Sandmann" : 203,
    "Hölderlin__Hyperion_oder_der_Eremit_in_Griechenland" : 440,
    "Kafka__Der_Bau" : 207,
    "Kleist__Michael_Kohlhaas" : 443,
    "LaRoche__Geschichte_des_Fräuleins_von_Sternheim" : 217,
    #"Mann__Der_Zauberberg" : 480,
    "May__Winnetou_II" : 500,
    "Musil__Der_Mann_ohne_Eigenschaften" : 420,
    "Novalis__Die_Lehrlinge_zu_Sais" : 440,
    "Reuter__Schelmuffskys_kuriose_und_sehr_gefährliche_Reisebeschreibung_zu_Wasser_und_Lande" : 460,
    "Rilke__Die_Aufzeichnungen_des_Malte_Laurids_Brigge" : 430,
    "Schnabel__Die_Insel_Felsenburg" : 300,
    #"Seghers__Das_siebte_Kreuz" : 440,
    "Wieland__Geschichte_des_Agathon" : 500,
    #"Zesen__Adriatische_Rosemund" : 300,
}

TEXTS_SENTS_2 = {
    "Bürger__Münchhausen" : 620,
    "Keller__Der_grüne_Heinrich" : 490,
    "Knigge__Die_Reise_nach_Braunschweig" : 460,
    "Kotzebue__Das_merkwürdigste_Jahr_meines_Lebens" : 470,
    "Lewald__Jenny" : 420,
    "Lohenstein__Großmütiger_Feldherr_Arminius_Buch_1_bis_5" : 1130,
    "Nicolai__Das_Leben_und_die_Meinungen_des_Herrn_Magister_Sebaldus_Nothanker" : 600,
    "Schiller__Der_Geisterseher" : 461,
    "Stockfleth__Die_Kunst_und_Tugend_gezierte_Macarie" : 800,
    "Storm__Der_Schimmelreiter" : 455,
    "Wernicke__Ein_Heldengedicht_Hans_Sachs_genannt" : 348,
    "Wildermuth__Die_drei_Zöpfe" : 170,
}